For the complete documentation index, see llms.txt. This page is also available as Markdown.

Open cashdrawer

Open the cashdrawer for the current till

Required permissions: SALES_ORDER,RETURN_ORDER

post
/tenants/{tenantUid}/stores/{storeUid}/tills/{tillUid}/cashdrawer
Authorizations
AuthorizationstringRequired

Access token recevied after user login with a deviceToken

Path parameters
storeUidstringRequired

Reference to a Store.

Pattern: ^[A-Za-z0-9-_]+
tenantUidstringRequired

Reference to a tenant.

Pattern: ^[A-Za-z0-9-_]+
tillUidstringRequired

Reference to a till.

Pattern: ^[A-Za-z0-9-_]+
Responses
200

OK

No content

post/tenants/{tenantUid}/stores/{storeUid}/tills/{tillUid}/cashdrawer
POST /v2/tenants/{tenantUid}/stores/{storeUid}/tills/{tillUid}/cashdrawer HTTP/1.1
Host: api.flowretail.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*

No content

Last updated

Was this helpful?